## Pre-check

* For help and support, try the [PureScript user forum](https://purescript-users.ml) or the [functional programming Slack](https://functionalprogramming.slack.com) before opening an issue in the repository.
* For bug reports, do a quick search to ensure the bug has not yet been reported.
* For new feature requests, please remember to describe the feature you would like to see, why you need it, and how it might be implemented.
* Finally -- be nice and have fun!

---

## Environment

* PureScript **[version]**
* Pulp **[version]**
* `purescript-nullable` **[version]**

## Current behavior

Please include code samples, errors, steps to reproduce, and compiler output if appropriate.

If possible, provide a sample minimal app or test case that reproduces the error. For visual bugs that are difficult to demonstrate in text, consider including a .gif using an app like [Recordit](http://www.recordit.co/).

## Expected behavior
